body {
	margin: 0px;
}

A {
	COLOR: #0000cc; TEXT-DECORATION: none
}
A:hover {
	COLOR: #0000cc; TEXT-DECORATION: underline
}
body {background-image: url(img/bg.jpg);	
	scrollbar-3dlight-color:#bbbbbb; 
	scrollbar-arrow-color:#cc0000;
	scrollbar-base-color:#bbbbbb;
	scrollbar-darkshadow-color:#aaaaaa;
	scrollbar-face-color:#eeeeee;
	scrollbar-highlight-color:#ffffff;
	scrollbar-shadow-color:#cccccc}

.caixatexto1 {  
	border: #dddddd;
	font-size: 10;
	background: #ffffff; 
	border-style: solid; 
	border-top-width: 1px; 
	border-right-width: 1px; 
	border-bottom-width: 1px; 
	border-left-width: 1px; 
	font-family: Arial; 
	width: 120 px;
	height: 15 px;
	color: #000000;
}
.caixatexto2 {  
	border: #dddddd;
	font-size: 10;
	background: #ffffff; 
	border-style: solid; 
	border-top-width: 1px; 
	border-right-width: 1px; 
	border-bottom-width: 1px; 
	border-left-width: 1px; 
	font-family: Arial; 
	width: 80 px;
	height: 15 px;
	color: #000000;
	
}
.caixatexto3 {  
	border: #dddddd;
	font-size: 10;
	background: #ffffff; 
	border-style: solid; 
	border-top-width: 1px; 
	border-right-width: 1px; 
	border-bottom-width: 1px; 
	border-left-width: 1px; 
	font-family: Arial; 
	width: 300 px;
	height: 15 px;
	color: #000000;
}
.caixatexto4 {  
	border: #dddddd;
	font-size: 10;
	background: #ffffff; 
	border-style: solid; 
	border-top-width: 1px; 
	border-right-width: 1px; 
	border-bottom-width: 1px; 
	border-left-width: 1px; 
	font-family: Arial; 
	width: 170 px;
	height: 15 px;
	color: #000000;
}
.textarea {  
	border: #dddddd;
	font-size: 10;
	background: #ffffff; 
	border-style: solid; 
	border-top-width: 1px; 
	border-right-width: 1px; 
	border-bottom-width: 1px; 
	border-left-width: 1px; 
	font-family: Arial; 
	width: 300 px;
	height: 50 px;
	color: #000000;
	
}
.list {  
	border: #dddddd;
	font-size: 10;	
	background: #ffffff; 
	border-style: solid; 
	bordercolor:#dddddd;
	border-top-width: 1px; 
	border-right-width: 1px; 
	border-bottom-width: 1px; 
	border-left-width: 1px; 
	font-family: Arial; 
	width: 300 px;
	height: 15 px;
	color: #000000;
	
}
.botao { 
 background: c20008;  
	font-family: Arial; 
	font-size: 10; 
	text-decoration: bold;  
	border-top-width: 2px; 
	border-right-width: 2px; 
	border-bottom-width: 2px; 
	border-left-width: 2px; 
	border: #cc0000; 
	width: 34 px;
	height: 14 px;
	color: #ffffff;
}
.botao2 { 
 background: c20008;  
	font-family: Arial; 
	font-size: 10; 
	text-decoration: bold;  
	border-top-width: 2px; 
	border-right-width: 2px; 
	border-bottom-width: 2px; 
	border-left-width: 2px; 
	border: #cc0000; 
	width: 60 px;
	height: 14 px;
	color: #ffffff;
}
.txt_cinza {
	color: #666666;
	font-family: verdana;
	font-size: 11px;
}
.txt_black {
	color: #000000;
	font-family: verdana;
	font-size: 11px;
}
.txt_black2 {
	color: #000000;
	font-family: verdana;
	font-size: 10px;
}
.txt_red {
	color: #960d10;
	font-family: verdana;
	font-size: 10px;
}
.txt_green {
	color: #003333;
	font-family: verdana;
	font-size: 10px;
}
.txt_redpeq {
	color: #960d10;
	font-family: verdana;
	font-size: 9px;
}